Information on source package rust-memoffset

Available versions

ReleaseVersion
buster0.2.1-1
bullseye0.2.1-1
sid0.5.2-1

Open issues

BugbusterbullseyesidDescription
CVE-2019-15553vulnerable (no DSA)vulnerablefixedAn issue was discovered in the memoffset crate before 0.5.0 for Rust. ...

Search for package or bug name: Reporting problems